### Function

# Adw Easingease

#### Declaration [src]

    double
    adw_easing_ease (
      AdwEasing self,
      double value
    )

#### Description [src]

Computes easing with `easing` for `value`.

`value` should generally be in the [0, 1] range.

#### Parameters

`self`

  Type: `AdwEasing`

  An easing value.

`value`

  Type: `double`

  A value to ease.

#### Return value

Type: `double`

The easing for `value`.